{
    "version": "v1.1.3",
    "sign": {
        "unit1": "次",
        "unit2": "金币",
        "tell1": "§e你取消了签到,输入指令/sign重新签到",
        "tell2": "§c管理员没有打开签到",
        "tell3": "§e配置文件有误,最小奖励值大于或等于最大奖励值",
        "tell4": "§e配置文件有误,VIP最小奖励值大于或等于最大奖励值",
        "tell5": "§c签到过了,不能重复签到,请明天00:00后再来吧",
        "tell6": "§2签到成功,奖励已发放至游戏账户",
        "title1": "§l§2签到",
        "content1": "§e签到说明:暂无(可以把他当成一个公告)\n\n该项在(plugins/Planet/PSign/lang/zh_CN.json)中修改,或通过签到设置中修改",
        "button1a": "§1签到",
        "button1b": "§1确认",
        "button1c": "§1取消",
        "log1": "请输入QQ号或游戏ID",
        "log2": "请输入游戏ID",
        "log3": "当前QQ号没有绑定ID,请先绑定ID后再签到",
        "log4": "服务器没有安装PSerein插件,无法通过QQ号签到",
        "log5": "管理员没有打开签到",
        "log6": "配置文件有误,最小奖励值大于或等于最大奖励值",
        "log7": "配置文件有误,VIP最小奖励值大于或等于最大奖励值",
        "log8": "签到过了,不能重复签到,请明天00:00后再来吧",
        "log9": "查不到你最后登陆的时间无法进行离线签到",
        "log10": "你最后登陆的时间超过了{day}天,无法进行离线签到",
        "log11": "玩家在线,奖励已发放",
        "log12": "请登陆服务器领取"
    },
    "signset": {
        "unit": "金币",
        "score": "记分板",
        "llmoney": "LLMoney",
        "err1": "§l§c你好像什么都没有操作",
        "err2": "§l§c什么也没有变",
        "err3": "§l§c你填写的好像和以前没什么区别",
        "err4": "§l§e你刚刚填写的计分板服务器上不存在",
        "err5": "§l§e配置文件中的计分板在服务器上不存在",
        "err6": "§l§2已完成更改\n已创建计分板: ",
        "err7": "§l§2已完成更改",
        "err8": "§l§c你好像什么也没做",
        "err9": "§l§c请正确输入固定奖励\n范围: 1-100000",
        "err10": "§l§c请正确输入随机最小奖励\n范围: 1-100000",
        "err11": "§l§c请正确输入随机最大奖励\n范围: 1-100000",
        "err12": "§l§c随机最小奖励大于或等于随机最大奖励\n当前最大奖励为: ",
        "err13": "§l§c请正确输入会员固定奖励\n范围: 1-100000",
        "err14": "§l§c请正确输入会员随机最小奖励\n范围: 1-100000",
        "err15": "§l§c请正确输入会员随机最大奖励\n范围: 1-100000",
        "err16": "§l§c会员随机最小奖励大于或等于随机最大奖励\n当前最大奖励为: ",
        "err17": "§l§2设置成功",
        "tell1": "§c你不是管理员,无法更改配置",
        "tell2": "§2取消设置",
        "tell3": "§c你好像什么都没有操作",
        "tell4": "§c什么也没有变",
        "tell5": "§c你填写的好像和以前没什么区别",
        "tell6": "§e你刚刚填写的计分板服务器上不存在",
        "tell7": "§e配置文件中的计分板在服务器上不存在",
        "tell8": "§2已完成更改",
        "tell9": "§2已完成更改",
        "tell10": "§2已完成更改",
        "tell11": "§c你好像什么也没做",
        "tell12": "§c请正确输入固定奖励\n范围: 1-100000",
        "tell13": "§c请正确输入随机最小奖励\n范围: 1-100000",
        "tell14": "§c请正确输入随机最大奖励\n范围: 1-100000",
        "tell15": "§c随机最小奖励大于或等于随机最大奖励\n当前最大奖励为: ",
        "tell16": "§c请正确输入会员固定奖励\n范围: 1-100000",
        "tell17": "§c请正确输入会员随机最小奖励\n范围: 1-100000",
        "tell18": "§c请正确输入会员随机最大奖励\n范围: 1-100000",
        "tell19": "§c会员随机最小奖励大于或等于随机最大奖励\n当前最大奖励为:",
        "tell20": "§2设置成功",
        "tell21": "当前服务器没有可更换的语言",
        "tell22": "取消变更",
        "tell23": "完成变更",
        "tell24": "已更改语言为: ",
        "title1": "§l§2签到设置",
        "content1": "§e选择:",
        "button1a": "§1设置个人语言",
        "button1b": "§1设置经济参数",
        "button1c": "§1设置签到参数",
        "button1d": "§1设置系统默认语言",
        "title2": "§l§2经济配置",
        "dropdown2": "§e选择经济模式---当前: §r",
        "input2a": "§e输入计分板项--当前: §r",
        "input2b": "§e例如: money",
        "title3": "§l§2温馨提醒",
        "content3": "§e您填写的计分板名称服务器上不存在,请检查是否填写有误或现在立即创建您填写的计分板\n当前服务器拥有计分板如下\n",
        "button3a": "§1确认创建",
        "button3b": "§1返回重填",
        "title4": "§l§2温馨提醒",
        "content4": "§e检测到配置文件中的计分板在服务器上不存在,请检查是否有误或现在立即创建您填写的计分板\n当前服务器拥有计分板如下\n",
        "button4a": "§1确认创建",
        "button4b": "§1返回重填",
        "title5": "§l§2修改成功",
        "content5": "已变更经济配置",
        "button5a": "§1返回",
        "button5b": "§1完成",
        "title6": "§l§2签到参数",
        "label4": "§e注意:\n§4仔细阅读各开关及输入框的标题语,请按照要求正确填写",
        "switch1": "§e签到开关--当前为: §r",
        "switch2": "§e连签翻倍---当前为: §r",
        "switch3": "§e奖励模式--当前为: §r",
        "switch4": "§eVIP奖励模式--当前为: §r",
        "input4a1": "§e设置固定奖励---当前为: §r",
        "input4b1": "例如: 666",
        "input4a2": "§e设置最小奖励---当前为: §r",
        "input4b2": "例如: 666",
        "input4a3": "§e设置最大奖励---当前为: §r",
        "input4b3": "例如: 666",
        "input4a4": "§e设置VIP固定奖励---当前为: §r",
        "input4b4": "例如: 666",
        "input4a5": "§e设置VIP最小奖励---当前为: §r",
        "input4b5": "例如: 666",
        "input4a6": "§e设置VIP最大奖励---当前为: §r",
        "input4b6": "例如: 666",
        "title7": "§l§2设置系统语言",
        "content7": "§e选择:"
    },
    "join": {
        "tell": "§2您上次签到所获得的经济已发放,请明天继续签到哟"
    }
}